Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::Protocol 0 libwww-perl-6.15 6.15 -
LWP::Protocol::http 0 libwww-perl-6.15 6.15 -
Scope::Guard 0 Scope-Guard-0.21 0.21 -
parent 0 parent-0.234 0.234 5.010001
perl 5.8.1 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Test::Fake::HTTPD 0.06 Test-Fake-HTTPD-0.07 0.07 -
Test::More 0.98 Test-Simple-1.302047 1.302047 5.013011
Test::UseAllModules 0 Test-UseAllModules-0.17 0.17 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002